<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Eurostat</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Eurostat"/>
<meta name="wx_page_id" content="130161"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Eurostat" id="wxsec1"><h1 class="pagetitle" id="wx1">Eurostat</h1>

<p id="wx2">L'<b id="wx3">Ufficio Statistico delle Comunità Europee</b> (<b id="wx4">Eurostat</b>) è il braccio <a href="/wit/Statistica" title="Statistica" wx:linktype="known" wx:pagename="Statistica" wx:page_id="3808" id="wx5">statistico</a> della <a href="/wit/Commissione_Europea" title="Commissione Europea" wx:linktype="known" wx:pagename="Commissione_Europea" wx:page_id="1802582" id="wx6">Commissione Europea</a>; raccoglie ed elabora dati dell'<a href="/wit/Unione_Europea" title="Unione Europea" wx:linktype="known" wx:pagename="Unione_Europea" wx:page_id="1190404" id="wx7">Unione Europea</a> a fini statistici, promuovendo il processo di armonizzazione dell'approccio statistico tra gli Stati membri. La sua missione è quella di fornire all'Unione Europea un servizio informativo statistico di elevata qualità.</p>

<p id="wx8">Tra le sue attività principali rientra la definizione di dati <a href="/wit/Macroeconomia" title="Macroeconomia" wx:linktype="known" wx:pagename="Macroeconomia" wx:page_id="15515" id="wx9">macroeconomici</a> che supportano le decisioni relative alla <a href="/wit/Banca_Centrale_Europea" title="Banca Centrale Europea" wx:linktype="known" wx:pagename="Banca_Centrale_Europea" wx:page_id="1225004" id="wx10">Banca Centrale Europea</a> nella definizione delle politiche monetarie per l'<a href="/wit/Euro" title="Euro" wx:linktype="known" wx:pagename="Euro" wx:page_id="1673" id="wx11">euro</a> e dati/classificazioni regionali come ad esempio la <a href="/wit/Nomenclatura_Unit%C3%A0_Territoriali_Statistiche" title="Nomenclatura Unità Territoriali Statistiche" wx:linktype="known" wx:pagename="Nomenclatura_Unità_Territoriali_Statistiche" wx:page_id="130357" id="wx12">Nomenclatura delle Unità Territoriali Statistiche</a> (o NUTS) che ha supportato la definizione delle politiche regionali europee e dei fondi strutturali.</p>

<p id="wx13">L'Istituto coopera con altre <a href="/wit/Organizzazioni_Internazionali" title="Organizzazioni Internazionali" wx:linktype="known" wx:pagename="Organizzazioni_Internazionali" wx:page_id="3146" id="wx14">Organizzazioni Internazionali</a> come le <a href="/wit/Nazioni_Unite" title="Nazioni Unite" wx:linktype="known" wx:pagename="Nazioni_Unite" wx:page_id="73890" id="wx15">Nazioni Unite</a> (ONU), l'<a href="/wit/OECD" title="OECD" wx:linktype="known" wx:pagename="OECD" wx:page_id="129528" id="wx16">OECD</a> ed altri paesi che non appartengono all'UE. Importante è inoltre la sua attività di coordinamento per il miglioramento delle capacità di analisi statistica dei paesi candidati e di quelli in via di sviluppo del <a href="/wit/Mar_Mediterraneo" title="Mar Mediterraneo" wx:linktype="known" wx:pagename="Mar_Mediterraneo" wx:page_id="2895" id="wx17">Mar Mediterraneo</a> e dell'<a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx18">Africa</a>.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx19">Storia</h2>

<ul id="wx20">
<li id="wx21"><a href="/wit/1953" title="1953" wx:linktype="known" wx:pagename="1953" wx:page_id="4730" id="wx22">1953</a>
<p id="wx23">Istituzione della divisione statistica per la Comunità del Carbone e dell'Acciaio (<a href="/wit/CECA" title="CECA" wx:linktype="known" wx:pagename="CECA" wx:page_id="17201" id="wx24">CECA</a>)</p>
</li>

<li id="wx25"><a href="/wit/1958" title="1958" wx:linktype="known" wx:pagename="1958" wx:page_id="4725" id="wx26">1958</a>
<p id="wx27">Creazione della <a href="/wit/Comunit%C3%A0_Europea" title="Comunità Europea" wx:linktype="known" wx:pagename="Comunità_Europea" wx:page_id="199524" id="wx28">Comunità Europea</a> e di un primordiale ufficio per la statistica</p>
</li>

<li id="wx29"><a href="/wit/1959" title="1959" wx:linktype="known" wx:pagename="1959" wx:page_id="4724" id="wx30">1959</a>
<p id="wx31">L'ufficio di statistica viene chiamato Eurostat e pubblica un primo report statistico sull'<a href="/wit/Agricoltura" title="Agricoltura" wx:linktype="known" wx:pagename="Agricoltura" wx:page_id="5" id="wx32">agricoltura</a></p>
</li>

<li id="wx33"><a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx34">1960</a>
<p id="wx35">Prima <a href="/wit/Survey" class="new" title="Survey" wx:linktype="unknown" wx:pagename="Survey" id="wx36">survey</a> sulla forza lavoro della Comunità Europea</p>
</li>

<li id="wx37"><a href="/wit/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4713" id="wx38">1970</a>
<p id="wx39">Viene pubblicato il Sistema Europeo di Contabilità Integrata (ESA) e viene creata la classificazione generale delle attività economico/industriali (<a href="/wit/Nomenclatura_delle_Attivit%C3%A0_Economiche" title="Nomenclatura delle Attività Economiche" wx:linktype="known" wx:pagename="Nomenclatura_delle_Attività_Economiche" wx:page_id="130359" id="wx40">NACE</a>)</p>
</li>

<li id="wx41"><a href="/wit/1974" title="1974" wx:linktype="known" wx:pagename="1974" wx:page_id="4710" id="wx42">1974</a>
<p id="wx43">Istallazione del primo dominio nel database di Cronos</p>
</li>

<li id="wx44"><a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx45">1988</a>
<p id="wx46">La Commissione Europea adotta un documento che definisce le prime azioni di policy per le informative statistiche</p>
</li>

<li id="wx47"><a href="/wit/1989" title="1989" wx:linktype="known" wx:pagename="1989" wx:page_id="4674" id="wx48">1989</a>
<p id="wx49">Viene fondato il Comitato Statistico per la Programmazione e viene adottato dal <a href="/wit/Consiglio_Europeo" title="Consiglio Europeo" wx:linktype="known" wx:pagename="Consiglio_Europeo" wx:page_id="78060" id="wx50">Consiglio Europeo</a> il primo programma per l'implementazione statistica delle azioni di policy (1989-1992)</p>
</li>

<li id="wx51"><a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx52">1990</a>
<p id="wx53">Il Consiglio Europeo emana una <a href="/wit/Direttiva_dell%27Unione_Europea" title="Direttiva dell'Unione Europea" wx:linktype="known" wx:pagename="Direttiva_dell'Unione_Europea" wx:page_id="277624" id="wx54">direttiva</a> sui dati riservati che liberano l'Eurostat da vincoli nell'esercizio delle attività statistiche</p>
</li>

<li id="wx55"><a href="/wit/1991" title="1991" wx:linktype="known" wx:pagename="1991" wx:page_id="4672" id="wx56">1991</a>
<p id="wx57">Il ruolo dell'Eurostat si espande, come risultato dell'accordo sulla creazione dell'Unione Europea a seguito del <a href="/wit/Trattato_di_Maastricht" title="Trattato di Maastricht" wx:linktype="known" wx:pagename="Trattato_di_Maastricht" wx:page_id="4192" id="wx58">Trattato di Maastricht</a></p>
</li>

<li id="wx59"><a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx60">1992</a>
<p id="wx61">Viene adottato il Programma Statistico per il periodo 1993-1997</p>
</li>

<li id="wx62"><a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx63">1993</a>
<p id="wx64">Il mercato comune fa ampliare le attività dell'Eurostat (per esempio con la creazione di <a href="/wit/Intrastat" title="Intrastat" wx:linktype="known" wx:pagename="Intrastat" wx:page_id="1806082" id="wx65">Intrastat</a> che cura le statistiche per il commercio intra-UE). L'Eurostat inizia a diffondere regolarmente le proprie news</p>
</li>

<li id="wx66"><a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx67">1994</a>
<p id="wx68">Primo studio sulle famiglie europee: vengono analizzati il <a href="/wit/Reddito" title="Reddito" wx:linktype="known" wx:pagename="Reddito" wx:page_id="296754" id="wx69">reddito</a>, il <a href="/wit/Tasso_di_occupazione" title="Tasso di occupazione" wx:linktype="known" wx:pagename="Tasso_di_occupazione" wx:page_id="46190" id="wx70">tasso di occupazione</a>, la <a href="/wit/Povert%C3%A0" title="Povertà" wx:linktype="known" wx:pagename="Povertà" wx:page_id="903047" id="wx71">povertà</a> , l'<a href="/wit/Esclusione_sociale" class="new" title="Esclusione sociale" wx:linktype="unknown" wx:pagename="Esclusione_sociale" id="wx72">esclusione sociale</a>, la <a href="/wit/Salute" title="Salute" wx:linktype="known" wx:pagename="Salute" wx:page_id="3892" id="wx73">salute</a>, etc.</p>
</li>

<li id="wx74"><a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx75">1997</a>
<p id="wx76">Ulteriori funzioni statistiche vengono attribuite dal <a href="/wit/Trattato_di_Amsterdam" title="Trattato di Amsterdam" wx:linktype="known" wx:pagename="Trattato_di_Amsterdam" wx:page_id="4194" id="wx77">Trattato di Amsterdam</a> e viene approvata una <a href="/wit/Legge" title="Legge" wx:linktype="known" wx:pagename="Legge" wx:page_id="2519" id="wx78">legge</a> statistica dal Consiglio Europeo che suddivide i ruoli dell'Eurostat e degli istitui nazionali di statistica (come l'<a href="/wit/ISTAT" title="ISTAT" wx:linktype="known" wx:pagename="ISTAT" wx:page_id="2270" id="wx79">ISTAT</a>). Vengono pubblicati per la prima volta degli indici di armonizzazione e indici sui prezzi al consumo, creati per studiare i criteri di convergenza per la moneta unica (<a href="/wit/Unione_Economica_e_Monetaria" title="Unione Economica e Monetaria" wx:linktype="known" wx:pagename="Unione_Economica_e_Monetaria" wx:page_id="1729482" id="wx80">EMU</a>)</p>
</li>

<li id="wx81"><a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx82">1998</a>
<p id="wx83">Gli 11 Paesi annunciano di adottare la moneta unica e l'Eurostat emana specifici indicatori per l'area EMU. Viene adottato il programma statistico per il periodo 1998-2002</p>
</li>

<li id="wx84"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx85">1999</a>
<p id="wx86">Inizia il mercato comune europeo</p>
</li>

<li id="wx87"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx88">2002</a>
<p id="wx89">Viene adottato l'euro da 11 Paesi e l'Eurostat adotta il programma statistico per il periodo 2003-2007</p>
</li>

<li id="wx90"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx91">2004</a>
<p id="wx92">Scandalo in Eurostat: il direttore generale <b id="wx93"><a href="/wit/Michel_Vanden_Abeele" class="new" title="Michel Vanden Abeele" wx:linktype="unknown" wx:pagename="Michel_Vanden_Abeele" id="wx94">Michel Vanden Abeele</a></b> (sostituito poi dall'attuale <b id="wx95"><a href="/wit/G%C3%BCnther_Hanreich" class="new" title="Günther Hanreich" wx:linktype="unknown" wx:pagename="Günther_Hanreich" id="wx96">Günther Hanreich</a></b>) dichiara che il <a href="/wit/Governo" title="Governo" wx:linktype="known" wx:pagename="Governo" wx:page_id="25272" id="wx97">Governo</a> greco ha falsificato le statistiche economiche e finanziarie in modo che la <a href="/wit/Grecia" title="Grecia" wx:linktype="known" wx:pagename="Grecia" wx:page_id="698940" id="wx98">Grecia</a> potesse entrare nell'euro-zona.</p>
</li>
</ul>

<p id="wx99">Attualmente il Commissario Europeo di riferimento è <b id="wx100"><a href="/wit/Joaqu%C3%ADn_Almunia" title="Joaquín Almunia" wx:linktype="known" wx:pagename="Joaquín_Almunia" wx:page_id="651320" id="wx101">Joaquín Almunia</a></b> (Affari economici e monetari). Il direttore generale è il capo della struttura ed è responsabile di sei Direzioni in cui l'Eurostat è suddiviso:</p>

<ol id="wx102">
<li id="wx103">
<p id="wx104">risorse umane</p>
</li>

<li id="wx105">
<p id="wx106">strumenti e metodologie statistiche</p>
</li>

<li id="wx107">
<p id="wx108">statistiche economiche e monetarie</p>
</li>

<li id="wx109">
<p id="wx110">mercato comune, occupazione e statistiche sociali</p>
</li>

<li id="wx111">
<p id="wx112">statistica per l'agricoltura, la pesca, i fondi strutturali e l'ambiente</p>
</li>

<li id="wx113">
<p id="wx114">statistiche per le relazioni esterne</p>
</li>
</ol>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx115">Collegamenti esterni</h2>

<ul id="wx116">
<li id="wx117"><wx:template id="wx_t1" pagename="Template:En" page_id="121878"/>
<p id="wx118">(<span style="font-weight:bolder; font-size:80%" id="wx119"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx120">EN</a></span>) <wx:templateend start="wx_t1"/> <a href="http://epp.eurostat.ec.europa.eu/" class="external text" wx:linktype="external" rel="nofollow" id="wx121">Eurostat</a></p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:IstituzioniUE" page_id="18626"/>
<table class="navbox collapsible uncollapsed nowraplinks" style="margin:auto; width:100%; clear:both; border: 1px solid #aaa; padding: 2px;" id="wx122">
<tr id="wx123">
<th colspan="2" style="width:100%; background:#ccf; font-size:90%; background:lightsteelblue;" id="wx124">
<div style="float:left; width:6em; text-align:left; padding:0 10px;" id="wx125">
<div class="noprint plainlinks" style="background-color:transparent; padding:0; font-size:xx-small; color:#000000; white-space:nowrap;" id="wx126"><a href="/wit/Template:IstituzioniUE" title="Template:IstituzioniUE" wx:linktype="known" wx:pagename="Template:IstituzioniUE" wx:page_id="18626" id="wx127"><span title="Vedi il template." id="wx128">v</span></a>
<p id="wx129"> <span style="font-size:80%;" id="wx130">•</span> <a href="/wit/Discussioni_template:IstituzioniUE" class="new" title="Discussioni template:IstituzioniUE" wx:linktype="unknown" wx:pagename="Discussioni_template:IstituzioniUE" id="wx131"><span style="color:#002bb8;" title="Discuti del template." id="wx132">d</span></a> <span style="font-size:80%;" id="wx133">•</span> <a href="http://wit/wit/index.php?title=Template:IstituzioniUE&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx134"><span style="color:#002bb8;" title="Per modificare il template. Usa l'anteprima prima di salvare." id="wx135">m</span></a></p>
</div>
</div>

<span style="font-size:110%;" id="wx136"><a href="/wit/Immagine:Flag_of_Europe.svg" title="Bandiera dell'Unione europea" wx:linktype="image" wx:pagename="Immagine:Flag_of_Europe.svg" id="wx137"><img src="/wit/Immagine:Flag_of_Europe.svg" alt="Bandiera dell'Unione europea" width="30" id="wx138"/></a> <a href="/wit/Unione_europea#Istituzioni" title="Unione europea" wx:linktype="known" wx:pagename="Unione_europea" wx:page_id="4349" wx:fragment="Istituzioni" id="wx139">Istituzioni</a> dell'<a href="/wit/Unione_europea" title="Unione europea" wx:linktype="known" wx:pagename="Unione_europea" wx:page_id="4349" id="wx140">Unione europea</a> (UE) - <i id="wx141"><a href="/wit/Costituzione_europea" title="Costituzione europea" wx:linktype="known" wx:pagename="Costituzione_europea" wx:page_id="55192" id="wx142">Costituzione</a></i></span></th>
</tr>

<tr id="wx143">
<td style="width:100%; font-size:90%; text-align:center;" colspan="2" id="wx144"><a href="/wit/Parlamento_europeo" title="Parlamento europeo" wx:linktype="known" wx:pagename="Parlamento_europeo" wx:page_id="18237" id="wx145">Parlamento europeo</a>
<p id="wx146">· <a href="/wit/Consiglio_dell%27Unione_europea" title="Consiglio dell'Unione europea" wx:linktype="known" wx:pagename="Consiglio_dell'Unione_europea" wx:page_id="18312" id="wx147">Consiglio dell'Unione europea</a> · <a href="/wit/Commissione_europea" title="Commissione europea" wx:linktype="known" wx:pagename="Commissione_europea" wx:page_id="18274" id="wx148">Commissione europea</a> · <a href="/wit/Corte_di_giustizia_delle_Comunit%C3%A0_europee" title="Corte di giustizia delle Comunità europee" wx:linktype="known" wx:pagename="Corte_di_giustizia_delle_Comunità_europee" wx:page_id="18633" id="wx149">Corte di giustizia</a> · <a href="/wit/Corte_dei_conti_europea" title="Corte dei conti europea" wx:linktype="known" wx:pagename="Corte_dei_conti_europea" wx:page_id="18639" id="wx150">Corte dei conti</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Eurostat" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx151">Categorie</a>: <span dir="ltr" id="wx152"><a href="/wit/Categoria:Statistica_nell%27Unione_europea" title="Categoria:Statistica nell'Unione europea" wx:linktype="known" wx:pagename="Categoria:Statistica_nell'Unione_europea" wx:page_id="1485426" id="wx153">Statistica nell'Unione europea</a></span> | <span dir="ltr" id="wx154"><a href="/wit/Categoria:Istituti_di_statistica" title="Categoria:Istituti di statistica" wx:linktype="known" wx:pagename="Categoria:Istituti_di_statistica" wx:page_id="1137029" id="wx155">Istituti di statistica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%95%D0%B2%D1%80%D0%BE%D1%81%D1%82%D0%B0%D1%82" class="external" wx:linktype="interwiki" wx:pagename="bg:Евростат" id="wx156">Български</a> | <a href="http://ca.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="ca:Eurostat" id="wx157">Català</a> | <a href="http://cs.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="cs:Eurostat" id="wx158">Česky</a> | <a href="http://da.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="da:Eurostat" id="wx159">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="de:Eurostat" id="wx160">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="en:Eurostat" id="wx161">English</a> | <a href="http://eo.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="eo:Eurostat" id="wx162">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="es:Eurostat" id="wx163">Español</a> | <a href="http://fi.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="fi:Eurostat" id="wx164">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="fr:Eurostat" id="wx165">Français</a> | <a href="http://gl.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="gl:Eurostat" id="wx166">Galego</a> | <a href="http://hr.wikipedia.org/wiki/Statisti%C4%8Dki_ured_Europskih_zajednica" class="external" wx:linktype="interwiki" wx:pagename="hr:Statistički_ured_Europskih_zajednica" id="wx167">Hrvatski</a> | <a href="http://id.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="id:Eurostat" id="wx168">Bahasa Indonesia</a> | <a href="http://nl.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="nl:Eurostat" id="wx169">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="no:Eurostat" id="wx170">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Europejski_Urz%C4%85d_Statystyczny" class="external" wx:linktype="interwiki" wx:pagename="pl:Europejski_Urząd_Statystyczny" id="wx171">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="pt:Eurostat" id="wx172">Português</a> | <a href="http://ro.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="ro:Eurostat" id="wx173">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%95%D0%B2%D1%80%D0%BE%D1%81%D1%82%D0%B0%D1%82" class="external" wx:linktype="interwiki" wx:pagename="ru:Евростат" id="wx174">Русский</a> | <a href="http://sk.wikipedia.org/wiki/%C5%A0tatistick%C3%BD_%C3%BArad_Eur%C3%B3pskych_spolo%C4%8Denstiev" class="external" wx:linktype="interwiki" wx:pagename="sk:Štatistický_úrad_Európskych_spoločenstiev" id="wx175">Slovenčina</a> | <a href="http://sv.wikipedia.org/wiki/Eurostat" class="external" wx:linktype="interwiki" wx:pagename="sv:Eurostat" id="wx176">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
